# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = pam_wrapper
pkgbase = pam_wrapper
pkgver = 1.0.7-2
pkgdesc = Tool to test PAM applications and PAM modules
url = https://cwrap.org/pam_wrapper.html
builddate = 1607117162
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 503563
arch = arm
license = GPL3
provides = libpam_wrapper.so=0-32
provides = libpamtest.so=0-32
depend = pam
depend = python
makedepend = git
makedepend = cmake
makedepend = cmocka
makedepend = doxygen
makedepend = graphviz
